<resources>
    <string name="app_name">Platypush</string>
    <string name="action_settings">Settings</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>
</resources>